{% extends 'base.html' %}

{% block header %}
<h2 class="my-4">{% block title %}Register{% endblock %}</h2>
{% endblock %}

{% block content %}
  <form method="post">
    <div class="form-group">
    <label for="username">Username</label>
    <input class="form-control" name="username" id="username" required>
  </div>
    <label for="password">Password</label>
    <div class="form-group">
    <input class="form-control" type="password" name="password" id="password" required>
  </div>
    <input class="btn btn-primary" type="submit" value="Register">
 
  </form>
{% endblock %}